Installlion's Logo

Installlion.com

How To Install libobt2v5 on stretch

To install libobt2v5 just follow these instructions.

Install libobt2v5

parsing library for openbox Debian 9.0 libs 3.6.1-4

sudo apt-get install libobt2v5

Which will install libobt2v5 and any other packages on which it depends.

Package Data

Packagelibobt2v5
Version3.6.1-4
MaintainerMateusz Łukasik
Descriptionparsing library for openbox
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies